X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Adobe Flash Player 10.2.153 will not install in Firefox 4.0. No current Flash Player is installed.

Posted

I have tried on numerous occasions to install Adobe Flash Player 10.2.153 (which I guess is the latest version) without success. I have tried within Firefox and manually. I read all the suggestions about removing old versions, etc. but I see no existing Flash Player listed.

When the install is run an error indicates that the plugin could not be installed.

Additional System Details

Installed Plug-ins

  • LogMeIn, Inc. Remote Access Components
  • 6.0.12.1059
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • np-mswmp
  • ZoneAlarm Spy Blocker Plugin Stub for 32-bit Windows
  • 1.7.0069.3
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 8.2.4
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • getplusplusadobe16291
  • iTunes Detector Plug-in
  • npFFApi
  • GEPlugin
  • 4.0.60129.0
  • Bing Bar
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Updater pluginhttp://pack.google.com/
  • Google Update
  • Next Generation Java Plug-in 1.6.0_20 for Mozilla browsers
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object
  • Npdsplay dll

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:2.0) Gecko/20100101 Firefox/4.0

More Information

cityminz 4 solutions 104 answers

try 10.2.159.1 for windows firefox. i am using win7 sp1, with firefox 4.0

Helpful Reply

That version does not work either.